#footer {
	clear: both;
	text-align: left;
	padding: 2px;
	border-top: 1px solid #034E61;
	height: 1.25em;
}

#linksFooter{
    font-size: 80%;
    margin-left: -2px;
    float: left;
}

*html #linksFooter{
    font-size: 75%;
    margin-left: 0px;
    float: left;
}

#linksFooter a{
    text-decoration: none;
}

#ibase{
    font-size: 80%;
    text-align: right;
    float: right;
    margin-right: -2px;
}

*html #ibase{
    font-size: 75%;
    margin-right: 0px;
    float: right;
}

#ibase a{
    text-decoration: none;
}
